# Uses of Class
java.net.ContentHandler

Packages that use ContentHandler
Package
Description
java.net
Provides the classes for implementing networking applications.

## Uses of ContentHandler in java.net

Methods in java.net that return ContentHandler
Modifier and Type
Method
Description
`ContentHandler`
ContentHandlerFactory.`createContentHandler(String mimetype)`
Creates a new `ContentHandler` to read an object from a `URLStreamHandler`.